/*
 * Main.java
 *
 * Created on May 25, 2005, 1:14 PM
 */

package ddm;

/**
 *
 * @author kanishk1
 */
public class Main {
    
    /** Creates a new instance of Main */
    public Main() {
    }
    
    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) {
        // TODO code application logic here
    }
    
}
